{
  "name": "my-project",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@simplewebauthn/browser": "^13.1.0",
    "@vitejs/plugin-basic-ssl": "^2.0.0",
    "axios": "^1.8.4",
    "element-plus": "^2.9.7",
    "lucide-vue-next": "^0.479.0",
    "vue": "^3.5.13",
    "vue-router": "^4.5.0"
  },
  "devDependencies": {
    "@iconify-json/mingcute": "^1.2.3",
    "@iconify-json/simple-icons": "^1.2.32",
    "@iconify/vue": "^4.3.0",
    "@vitejs/plugin-vue": "^5.2.3",
    "autoprefixer": "^10.4.21",
    "daisyui": "^4.12.24",
    "pinia": "^2.3.1",
    "postcss": "^8.5.3",
    "tailwindcss": "^3.4.17",
    "vite": "^6.3.0"
  }
}
